CVE-2005-2364

2005-08-10T00:00:00
ID CVE-2005-2364
Type cve
Reporter NVD
Modified 2017-10-10T21:30:16

Description

Unknown vulnerability in the (1) GIOP dissector, (2) WBXML, or (3) CAMEL dissector in Ethereal 0.8.20 through 0.10.11 allows remote attackers to cause a denial of service (application crash) via certain packets that cause a null pointer dereference.